Announcement

Collapse
No announcement yet.

Plugin Installation Failure

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Plugin Installation Failure

    I was out of town, so I didn't get the opportunity to install 4.0.0.5. Now I'm attempting to install 4.0.0.6 as my FIRST installation and I am getting the error: Installation of package Google Nest Failed. Try disabling the plugin first, the re-try the update. Suggestions? Thanks, -Wayne

    #2
    Check the logs page for more information.
    What version of HS4 are you running? Google Nest 4.0.0.6 plugin needs HS 4.2.14.0 or later.

    Comment


      #3
      Installing HS4.2.16.0 fixed my installation issues. I now see my 3 Nest Thermostats in the HomeSeer applications. Thank you, -Wayne

      Comment

      Working...
      X